.header {
  background-image: url("../../img/header/bg.jpg");
  aspect-ratio: 1438 / 769;
  background-size: cover;
  background-position: center;
  color: $white-color;
  text-align: center;

  &__row {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &__logo {
    margin-top: 41px;

    @include mobile-xl() {
      margin-top: 34px;
      width: 95px;
    }

    @include mobile() {
      width: 80px;
    }

  }

  &__text {
    margin-top: 317px;

    @include tablet() {
      margin-top: 230px;
    }

    @include mobile-xl() {
      margin-top: 130px;
    }

    @include mobile() {
      margin-top: 100px;
    }


    p {
      font-size: 16px;
      font-weight: 600;

      @include tablet() {
        font-size: 14px;
      }

      @include mobile() {
        font-size: 12px;
      }

    }

    &-bottom {
      margin-top: 221px;

      @include tablet() {
        margin-top: 160px;
      }

      @include mobile-xl() {
        margin-top: 90px;
        font-size: 14px;
      }

      @include mobile() {
        margin-bottom: 50px;
      }
    }
  }

  &__title {
    font-family: "Bebas Neue", sans-serif;
    font-size: 60px;
    font-weight: 400;
    letter-spacing: 5.71px;

    @include tablet() {
      font-size: 50px;
    }

    @include mobile-xl() {
      font-size: 40px;
    }

    @include mobile() {
      font-size: 28px;
    }

  }
}